Bug 189433 - Yemex Crash
Yemex Crash
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
5
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-19 18:45 EDT by Harold Kraus
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-19 09:26:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash Dump of Yumex (1.96 KB, text/plain)
2006-04-19 18:45 EDT, Harold Kraus
no flags Details

  None (edit)
Description Harold Kraus 2006-04-19 18:45:53 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.  Go to Applications, System Tools, Yum Extender
2.  Click Yum Extender
3.  Wait for crash
  
Actual results:
Seems to get stuck with the update of updates repository.  Then crash dumps and
then it's gone.

Expected results:


Additional info:
Comment 1 Harold Kraus 2006-04-19 18:45:54 EDT
Created attachment 128016 [details]
Crash Dump  of Yumex
Comment 2 Tim Lauridsen 2006-04-20 06:20:02 EDT
It look like your yumex installation is corrupted in some way.

Try removing yumex and install it again.

yum remove yumex
yum install yumex

(As root)

Note You need to log in before you can comment on or make changes to this bug.